.signup-form-container {
  border-radius: 10px;
  background:#f8f8f8;
  border:1px #ccc solid;
  margin:auto;
  max-width:900px;
}

.form-body {
  padding:40px 40px 0px 40px;
}

.form-footer {
  padding:20px;
  text-align: center; width: 100%;
}

.form-control{
  font-size: 16px;
  height: auto;
  padding: 7px 9px;
}            
.input-padding {
  padding-left: 10px !important;
}
.help-block {
  font-size:12px;
}
.btn {
  font-size:12px;
}
.dropdown-menu {
  font-size:12px;
}
.error-message-block {
  display:none;
  text-align:center;
  margin-top:20px;
  margin-bottom:0px;
  font-size:13px;
  color:red;
  padding-left: 40px;
  padding-right: 40px;
}
.password-group {
  border-bottom: 1px #ccc solid;
  padding-bottom:20px;
  margin-bottom: 40px;
}
.mobile-group {
   border-bottom: 1px #ccc solid;
   padding-bottom:20px;
   margin-bottom: 20px;
}
.org-not-listed {
  font-size:12px;
  padding-left: 15px;
  line-height: 30px;
}
.acceptable-policy {
  padding-left: 5px;
  font-weight:normal;
  cursor:pointer;
}
.org-not-listed-group {
  padding-left:30px;
  padding-right:30px;
}
.notes-textarea {
  font-size:12px !important;
  height:70px  !important;
  max-height:100px  !important;
  width:100%  !important;
  margin-top: 20px;
}
.input-description {
  font-size:11px;
  color:#666;
}
